Index: /gli/branches/rtl-gli/makegli.sh
===================================================================
--- /gli/branches/rtl-gli/makegli.sh	(revision 18350)
+++ /gli/branches/rtl-gli/makegli.sh	(revision 18351)
@@ -5,5 +5,5 @@
 if [ "$glilang" = "es" ]; then
     echo "Interfaz de la Biblioteca Digital Greenstone (Greenstone Librarian Interface - GLI)"
-    echo "Copyright (C) 2006, New Zealand Digital Library Project, University Of Waikato"
+    echo "Copyright (C) 2008, New Zealand Digital Library Project, University Of Waikato"
     echo "La Interfaz de la Biblioteca Digital Greenstone NO INCLUYE ABSOLUTAMENTE NINGUNA GARANTÍA."
     echo "Para mayor información vea los términos de la licencia en LICENSE.txt"
@@ -11,15 +11,15 @@
 elif [ "$glilang" = "fr" ]; then
     echo "Interface du Bibliothécaire Greenstone (Greenstone Librarian Interface - GLI)"
-    echo "Copyright (C) 2006, New Zealand Digital Library Project, University Of Waikato"
+    echo "Copyright (C) 2008, New Zealand Digital Library Project, University Of Waikato"
     echo "GLI est fourni sans AUCUNE GARANTIE; pour des détails, voir LICENSE.txt"
     echo "Ceci est un logiciel libre, et vous êtes invité à le redistribuer"
 elif [ "$glilang" = "ru" ]; then
     echo "âÉÂÌÉÏÔÅÞÎÙÊ ÉÎÔÅÒÆÅÊÓ Greenstone (Greenstone Librarian Interface - GLI)"
-    echo "Copyright (C) 2006, New Zealand Digital Library Project, University Of Waikato"
+    echo "Copyright (C) 2008, New Zealand Digital Library Project, University Of Waikato"
     echo "âéç ÎÅ ÄÁÅÔ áâóïìàôîï îéëáëéè çáòáîôéê; ÄÅÔÁÌÉ ÓÍ. × ÔÅËÓÔÅ LICENSE.TXT"
     echo "üÔÏ - Ó×ÏÂÏÄÎÏ ÒÁÓÐÒÏÓÔÒÁÎÑÅÍÏÅ ÐÒÏÇÒÁÍÍÎÏÅ ÏÂÅÓÐÅÞÅÎÉÅ É ÷Ù ÍÏÖÅÔÅ ÒÁÓÐÒÏÓÔÒÁÎÑÔØ ÅÇÏ"
 else
     echo "Greenstone Librarian Interface (GLI)"
-    echo "Copyright (C) 2006, New Zealand Digital Library Project, University Of Waikato"
+    echo "Copyright (C) 2008, New Zealand Digital Library Project, University Of Waikato"
     echo "GLI comes with ABSOLUTELY NO WARRANTY; for details see LICENSE.txt"
     echo "This is free software, and you are welcome to redistribute it"
@@ -125,5 +125,5 @@
 $javacpath -deprecation -d classes/ -sourcepath src/ -classpath classes/:lib/apache.jar:lib/qfslib.jar src/org/greenstone/gatherer/GathererProg.java
 $javacpath -deprecation -d classes/ -sourcepath src/ -classpath classes/:lib/apache.jar:lib/qfslib.jar src/org/greenstone/gatherer/GathererApplet.java
-$javacpath -deprecation -d classes/ -sourcepath src/ -classpath classes/:lib/apache.jar:lib/qfslib.jar src/org/greenstone/gatherer/GathererApplet4gs3.java
+#$javacpath -deprecation -d classes/ -sourcepath src/ -classpath classes/:lib/apache.jar:lib/qfslib.jar src/org/greenstone/gatherer/GathererApplet4gs3.java
 # Compile the GEMS
 $javacpath -deprecation -d classes/ -sourcepath src/ -classpath classes/:lib/apache.jar:lib/qfslib.jar src/org/greenstone/gatherer/gems/GEMS.java
Index: /gli/branches/rtl-gli/makejar.bat
===================================================================
--- /gli/branches/rtl-gli/makejar.bat	(revision 18350)
+++ /gli/branches/rtl-gli/makejar.bat	(revision 18351)
@@ -1,3 +1,5 @@
 echo off
+pushd "%CD%"
+CD /D "%~dp0"
 set GLILANG=en
 
@@ -136,5 +138,5 @@
 
 :: Recreate the metadata.zip file (contains the GLI metadata directory)
-if exist jar\org\greenstone (
+if exist metadata.zip (
   del /f metadata.zip
 )
@@ -168,3 +170,5 @@
     move SignedGatherer.jar ..\bin\java\SignedGatherer.jar
 )
+:exit
 
+popd
Index: /gli/branches/rtl-gli/makejar.sh
===================================================================
--- /gli/branches/rtl-gli/makejar.sh	(revision 18350)
+++ /gli/branches/rtl-gli/makejar.sh	(revision 18351)
@@ -17,4 +17,6 @@
     exit 1
 fi
+
+echo "Generating the JAR files for Remote Greenstone"
 
 ## ---- Check that the GLI has been compiled ----
